@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext');
.item-page_zr h2{
  text-align:center;
}
.item-page_zr p{
      margin: 0 0 10px;
}
.item-page_zr a{
  color: #4e8d0e;
}
.blog .icons{
  display: none;
}
.item-page_zr ul li{
  padding-bottom:10px;
}
.item-page h3{
      text-transform: uppercase;
      font-size: 24px;
  line-height: 30px;
    font-weight: bold;
}

.login form{
  max-width: 400px;
  width:100%;
  margin: 0 auto;
}
.login fieldset{
  border:0;
}
.login label{
  font-size: 15px;
}
.login input[type="text"],
.login input[type="password"]{
  border:1px solid #78b837;
  padding: 8px 15px;
  width: calc(100% - 32px);
}
.login input[type="checkbox"]{
      -webkit-appearance: checkbox;
}
.otstup .nav-tabs{
    display: none;
}
.otstup .btn-group{
  display: none;
}


html, body{
	margin:0;
	padding:0;
	font-family: 'Ubuntu', sans-serif;
	font-size:17px;
	line-height:24px;
	color: #000;
	font-weight: 300;
}
button, html input {
-webkit-appearance:button;
}
hr {
border:0;
height:1px;
background:#777;
margin:20px 0
}
ol,ul {
clear:left;
padding:0 0 30px 30px;
margin:0
}
h1,h2,h3,h4,h5,h6 {
margin:0;
padding:0;
line-height:1.5;
text-transform:uppercase;
font-weight:500;
margin:0 0 30px
}
h1 {
font-size:30px
}

h2 {
font-size:24px
}

h3 {
font-size:18px
}

h4 {
font-size:16px
}

h5 {
font-size:14px
}

h6 {
font-size:12px
}
a {
color:#4a4a4a;
text-decoration:none
}
p {
margin:0 0 30px
}
table {
width:100%;
border-spacing:0;
border-collapse:collapse;
margin:30px 0
}

tr:nth-child(even) {
/*background:#f3f3f3*/
}
tr h4{
	margin: 20px 0px;
}
tr h5{
    margin: 20px 0px;
    text-transform: none;
    font-size: 17px;
    color: #4e8d0e;
}
tr a{
	color: #4e8d0e;
}
table td {
border:1px solid #e2e2e2;
padding:7px 10px;
margin:0;
text-align:left;
}

table td p {
font-size:14px;
line-height:20px;
margin:0
}
.img {
max-width:600px;
width:100%
}
.pagination {
width:100%;
margin:0 0 40px
}

.breadcrumb {
padding:9px 0 0;
margin:0;
list-style:none;
font-size:14px;
color:#fff
}

.breadcrumb > li {
display:inline-block;
  color:#000;
  
}

.breadcrumb a {
color:#000;
}

.breadcrumb > .active {
color:#000;
}

ul.pagination {
display:flex;
list-style-type:none;
justify-content:baseline;
margin:0;
padding:0
}

ul.pagination li a {
    /* padding: 7px 10px; */
    margin: 0 5px 0 0;
    /* border: 1px solid #b8b8be; */
    text-decoration: none;
    color: #626262;
    border-radius: 3px;
    font-size: 16px;
    width: 32px;
    height: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

ul.pagination li.active a {
    /* border: 1px solid #265ea8; */
    background: #77b837;
    color: #fff;
    border-radius: 50%;
}
blockquote{
	background: #e0f5cb;
    margin: 0 0 30px;
    padding: 20px 25px 20px;
	border-radius: 8px 0 8px 0;
}
strong{
	font-weight:700;
}
.container{
	display:flex;
	display:-webkit-flex;
	width: calc(100% - 30px);
	max-width:1170px;
	min-width:280px;
	margin:0 auto;
	padding:0
}
.grey{
	background: #f2f3f9;
}
.green{
	background: #78b837 url(/images/bg_texture.png) top left repeat;
}
.picture{
	background: url(/images/fon_bg.jpg) top center no-repeat;
	background-size: cover;
}
.circle{
    width: 360px;
    height: 360px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 70px 0px;
    background: #fff;
    border: 20px solid rgba(255,255,255,0.5);
    -moz-background-clip: border;
    -webkit-background-clip: border;
    background-clip: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    -moz-background-clip: content;
    -webkit-background-clip: content;
    background-clip: content-box;
}
.circle span{
	padding: 0 40px;
}
.circle span.big{
	font-size:27px;
	line-height:33px;
	color: #4e8d0e;
	font-weight: 500;
	width: 280px;
}
.circle span.small{
	font-size:19px;
	line-height:25px;
	font-weight: 300;
	width: 280px;
}
.header{
	padding:12px 15px;
	justify-content: space-between;
	align-items: center;
}
.header-left{
	display: flex;
    align-items: center;
}
.header-left a{
	line-height: 14px;
}
.header-left ul{
	padding:0;
	margin:0;
	list-style-type: none;
	/*display: flex;*/
}
.header-left ul li a{
    padding: 15px 0 15px 25px;
    display: flex;
}
.header-right{
	display: flex;
	color: #868686;
	font-size: 18px;
}
.header-right .custom{
    align-items: center;
    display: flex;
}
.header-right .custom span{
	padding-left:7px;
}
	
}
.header-top{
	
}
.header-top ul{
    /*padding: 15px;*/
    margin: 0;
    list-style-type: none;
    /*display: flex;
    width: calc(100% - 30px);
    justify-content: space-between;*/
}

.header-top ul li a{
	padding: 15px 0px;
	display: flex;
	/*color: #4e8d0e;*/
	font-weight:500;
}
.name-block{
	
}
.menu-slider{
	
}
.menu-slider ul{
	padding: 10px 0;
    margin: 0;
    list-style-type: none;
    width: 100%;
    display: flex;
	flex-wrap: wrap;
}
.menu-slider ul li{
	width:calc(25% - 20px);
	margin: 10px;
}
.menu-slider ul li a{
    padding: 15px 10px;
    display: flex;
    color: #4e8d0e;
    text-transform: uppercase;
    font-weight: 300;
    background: #fff;
    border-radius: 8px 0 8px 0;
    justify-content: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
}
#dj-megamenu102,
#dj-megamenu110{
	    display: flex;
    justify-content: space-between;
    width: 100%;
}
.menu-slider ul li a:hover{
	background: #fdffe8;
}
.mainbody{
	padding: 50px 15px;
}
.left-column{
	flex: 1 0 0;
    margin: 0 0 40px 10px;
    max-width: 300px;
}
.left-column img{
	width:100%;
	height:auto;
}
.left-column .menu{
	list-style-type: none;
	padding: 0;
	background: #78b837;
	border-radius: 8px 0 8px 0;
}
.left-column .menu li.item-104 a{
	border-top: 0;
	border-radius: 8px 0 0px 0;
}
.left-column .menu li.item-114 a{
	border-radius: 0px 0 8px 0;
}
.left-column .menu li a{
    padding: 10px 15px 10px 37px;
    display: flex;
    color: #fff;
    font-weight: 300;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-top: 1px solid #a7d17d;
    background: url(/images/arrow.png) 15px 20px no-repeat;
	font-size: 14px;
    text-transform: uppercase;
}
.left-column .menu li a:hover{
	background: #92ca5a url(/images/arrow.png) 15px 20px no-repeat;
}
.banner{
    margin-top: 30px;
    display: block;
}
.left-menu-top{
	
}
.body-column{
	flex: 2 0 0;
    margin: 0 0 40px 30px;
    padding-left: 30px;
    border-left: 1px solid #f2f2f2;
}
.otstup{
	margin: 0 0 40px 0px;
	padding:0;
	border:0;
}
.clients{
	padding:50px 0;
	display: block;
	
}
.clients .moduletable{
	position: relative;
}
.clients h3{
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	text-transform:uppercase;
}
.owl-prev:before{
	content: "\f104";
	font: normal normal normal 18px/1 FontAwesome;
}
.owl-next:after{
	content: "\f105";
	font: normal normal normal 18px/1 FontAwesome;
}
.footer{
	color: #fff;
}
.footer a{
	color: #fff;
}
.foot{
	justify-content: space-between;
	flex-wrap: wrap;
	width: calc(100% - 30px);
    padding: 50px 15px 20px;
}
.footer .item{
	padding-bottom:20px;
	}
.footer a{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.footer a:hover{
	text-decoration: underline;
}
.footer-menu{
	
}
.footer-vudannya{
	
}
.footer-lang{
	
}
.footer p {
	margin: 0 0 10px;
}
.published{
	margin: 0;
    padding: 0;
}
.blog .item-image img{
	max-width: 200px;
	border-radius: 8px;
	margin-right: 30px;
}
.blog h2{
	font-size: 17px;
	line-height:17px;
	font-weight:500;
	text-decoration: none;
	text-transform: none;
}
.blog h2 a{
	font-size: 17px;
	line-height:23px;
	font-weight:500;
	text-decoration: none;
	text-transform: none;
}
.datemore{
	display: flex;
}
.data{
	margin-right:30px;
}
.more a{
	color: #4e8d0e;
	background: url(/images/arrow_more.jpg) right no-repeat;
    padding-right: 25px;
}
.artblock{
	display: inline-block;
	margin-bottom:30px;
	width: 100%;
}
.comp{
	visibility: visible;
	display: block;
	width: 100%;
}
.mobile{
	visibility: hidden;
	display: none;
}
.item-page{
	text-align: justify;
}
.item-page a{
	color: #4e8d0e;
	font-weight: bold;
}
.item-page .page-header h2{
	text-align:center;
	margin: 0 0 45px;
}
.item-page img{
	max-width:600px;
	width:100%;
}

.vmenu{
	background: #78b837;
	list-style-type: none;
	padding:0px 10px 20px;
	margin:0 0 30px 0;
	width: calc(100% - 20px);
    display: flex;
    flex-wrap: wrap;
}
.vmenu li {
    width: calc(33.3% - 20px);
    margin: 20px 10px 0;
}
.vmenu li a {
	padding: 15px 10px;
    display: flex;
    color: #4e8d0e;
    text-transform: uppercase;
    font-weight: 300;
    background: #fff;
    border-radius: 8px 0 8px 0;
    justify-content: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    font-size: 16px;
}
.vmenu li a:hover {
    background: #fdffe8;
}

.articleBody{
	display: flex;
    display: -webkit-flex;
    width: calc(100% - 30px);
    max-width: 1170px;
    min-width: 280px;
    margin: 0 auto;
    padding: 0;
}
.mcol {
    flex: 2 0 0;
    margin: 0 0 40px 0px;
    padding-right: 30px;
}
.dcol {
    flex: 1 0 0;
    margin: 0 0 40px 10px;
    max-width: 240px;
	text-align: left;
}
.column-2{
	width: calc(50% - 30px);
	margin-right:30px;
}
.column-2 img{
	width:100%;
	margin-bottom:10px;
}
.column-2 p{
	text-align:center;
}

.center{
	text-align:center;
}
.file{
	height:20px;
	width:18px!important;
}
.category-desc a{
color: #4e8d0e;}
.content-category h2{
      text-align: center;
    margin: 0 0 45px;
}
.content-category form{
  display:none;
}
#xmap h1{
      font-size: 24px;
  text-align: center;
    margin: 0 0 45px;
}
table.no tr td{
  border:0;
}
.item-page.kezm ol li{
padding: 7px 0;
font-weight:500;
}
.item-page.kezm ol li a{
	font-weight:500;
}
.create{
	margin:0;
}

@media screen and (min-width: 992px) and (max-width: 1240px) {
	.left-column {
    max-width: 240px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.footer .item,
	.menu-slider ul li{
		width: calc(50% - 30px);
	}
	.comp{
	visibility: hidden;
	display: none;
}
.mobile{
	visibility: visible;
	display: block;
}
#dj-megamenu103mobile,
  #dj-megamenu108mobile{
    display: block;
}	
}
@media screen and (max-width: 768px) {
.container{
	width: calc(100% - 30px);
}	
.column-2{
	width: calc(100% - 30px);
	margin:0px 15px;
}
.foot{
    padding: 50px 15px 20px;
}
.vmenu li {
    width: calc(100% - 30px);
}
.footer .item,
.menu-slider ul li{
		width: calc(100% - 10px);
	}
	.comp{
	visibility: hidden;
	display: none;
}
.mobile{
	visibility: visible;
	display: block;
}
.circle{
	width: 300px;
    height: 300px;
	border: 15px solid rgba(255,255,255,0.5);
	margin: 50px 0px;
}
.picture .custom{
	display: flex;
    justify-content: center;
    width: 100%;
}
.circle span.big {
    font-size: 22px;
    line-height: 28px;
}
.circle span.small {
    font-size: 17px;
    line-height: 23px;
}
.circle span{
	padding: 0 20px 0 40px;
}
.menu-slider ul li{
	margin: 5px;
}
.left-column,
.body-column,
.mcol,
.dcol {
	width: 100%;
    padding: 0;
    display: flex;
    flex: none;
    flex-direction: column;
    margin: 0;
    max-width: 100%;
	border:0;
}
.articleBody{
	flex-direction: column;
}
.mainbody{
	flex-direction: column-reverse;
}
.blog .item-image img{
	max-width: 100%;
}
}

@media screen and (max-width: 568px) {
.artblock {
    display: flex;
    margin-bottom: 30px;
    flex-wrap: wrap;
}
.blog .item-image img{
	width: 100%;
	min-width: 1px;
}
.item-image{
	width:100%;
}
.pagination{
    display: flex;
    flex-wrap: wrap;
}
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: calc(100% - 30px);
}

.col-xs-11 {
  width: 91.66666666666666%;
}

.col-xs-10 {
  width: 83.33333333333334%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666666666666%;
}

.col-xs-7 {
  width: 58.333333333333336%;
}

.col-xs-6 {
  width: calc(50% - 30px);
}

.col-xs-5 {
  width: 41.66666666666667%;
}

.col-xs-4 {
  width: 33.33333333333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.666666666666664%;
}

.col-xs-1 {
  width: 8.333333333333332%;
}


@media (min-width: 600px) {
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: calc(100% - 30px);
  }
  .col-sm-11 {
    width: calc(91.66666666666666% - 30px);
  }
  .col-sm-10 {
    width: calc(83.33333333333334% - 30px);
  }
  .col-sm-9 {
    width: calc(75% - 30px);
  }
  .col-sm-8 {
    width: calc(66.66666666666666% - 30px);
  }
  .col-sm-7 {
    width: calc(58.333333333333336% - 30px);
  }
  .col-sm-6 {
    width: calc(50% - 30px);
  }
  .col-sm-5 {
    width: calc(41.66666666666667% - 30px);
  }
  .col-sm-4 {
    width: calc(33.33333333333333% - 30px);
  }
  .col-sm-3 {
    width: calc(25% - 30px);
  }
  .col-sm-2 {
    width: calc(16.666666666666664% - 30px);
  }
  .col-sm-1 {
    width: calc(8.333333333333332% - 30px);
  }
}

@media (min-width: 992px) {
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: calc(100% - 30px);
  }
  .col-md-11 {
    width: calc(91.66666666666666% - 30px);
  }
  .col-md-10 {
    width: calc(83.33333333333334% - 30px);
  }
  .col-md-9 {
    width: calc(75% - 30px);
  }
  .col-md-8 {
    width: calc(66.66666666666666% - 30px);
  }
  .col-md-7 {
    width: calc(58.333333333333336% - 30px);
  }
  .col-md-6 {
    width: calc(50% - 30px);
  }
  .col-md-5 {
    width: calc(41.66666666666667% - 30px);
  }
  .col-md-4 {
    width: calc(33.33333333333333% - 30px);
  }
  .col-md-3 {
    width: calc(25% - 30px);
  }
  .col-md-2 {
    width: calc(16.666666666666664% - 30px);
  }
  .col-md-1 {
    width: calc(8.333333333333332% - 30px);
  }
}

@media (min-width: 1200px) {
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: calc(100% - 30px);
  }
  .col-lg-11 {
    width: calc(91.66666666666666% - 30px);
  }
  .col-lg-10 {
    width: calc(83.33333333333334% - 30px);
  }
  .col-lg-9 {
    width: calc(75% - 30px);
  }
  .col-lg-8 {
    width: calc(66.66666666666666% - 30px);
  }
  .col-lg-7 {
    width: calc(58.333333333333336% - 30px);
  }
  .col-lg-6 {
    width: calc(50% - 30px);
  }
  .col-lg-5 {
    width: calc(41.66666666666667% - 30px);
  }
  .col-lg-4 {
    width: calc(33.33333333333333% - 30px);
  }
  .col-lg-3 {
    width: calc(25% - 30px);
  }
  .col-lg-2 {
    width: calc(16.666666666666664% - 30px);
  }
  .col-lg-1 {
    width: calc(8.333333333333332% - 30px);
  }
}
.bn{
    padding: 0 0 30px 0px;
}
.bn li{
list-style-type:none;
}
.logos_urok{
	display: flex;
    flex-wrap: wrap;
}
.logos_urok span {
width: 15%;
    margin: 5px;
    height: 80px;
    /* background: #eceff1; */
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dce0e2;
}
.logos_urok img {
	margin: 0;
    max-height: 70px;
    max-width: 200px;
    width: auto;
}
@media only screen and (max-width: 1200px){
.logos_urok span {
    width: calc(20% - 10px)!important;
}
}
@media only screen and (max-width: 992px){
.logos_urok span {
    width: calc(33% - 10px)!important;
}
}
@media only screen and (max-width: 600px){
.logos_urok span {
    width: calc(50% - 10px)!important;
}
}
@media only screen and (max-width: 400px){
.logos_urok span {
    width: 100%!important;
}
}